---
title: 快速开始
---

# Solar Network

Solar Network 是 Solsynth 的开源社交网络项目。
秉持着开放、包容、友善的原则运营。自 2023 年立项，2024 年上线至今已经过去近 2 个年头了。

你可以在以下的连接了解到 Solar Network 项目的更多信息：

- [Solian](https://github.com/Solsynth/Solian) Solar Network 项目的主仓库
- [Dyson Network](https://github.com/Solsynth/DysonNetwork) Solar Network 项目的服务器侧代码
- [Capital](https://solsynth.dev/products/solar-network) Solar Network 项目的官方网站

## 在你开始之前

在你开始使用 Solar Network 之前，这里有些信息小羊觉得你有必要了解：

- 配置好网络：你假若在使用 Clash 等代理工具以自动分流的方式从中国大陆地区访问 Solar Network，可能出现请求延迟高的问题，这是因为我们的服务器位于香港，可能被分配到了代理节点，建议走直连以获取更好的体验。
- 包容心：Solar Network 名义上是 Solsynth 制作群的项目，但实际上 Solsynth 也只有一个目前还是学生的成员，因此软件中可能发现诸多设计缺陷，功能缺失以及漏洞和报错。还请多多包容。
- 阅读英语：尽管 Solar Network 大部份都具有本地化，但是大多数服务器返回的报错都是英语的，您可以使用翻译尝试阅读，或是在文档中查询解决方案。最后再前往官方的聊天频道或者 GitHub 反馈问题。
- 反馈问题：你可已在我们的的 GitHub 主仓库反馈问题，在创建新 Issue 前请搜索以确保没有其他人已经反馈了相关的问题并且已被解决。

## 开始使用

Solar Network 的官方客户端支持绝大部分平台，你可以从以下的连接下载到：

- Windows / Linux：
  桌面版的构建交由 GitHub Actions 来自动构建，您需要前往主仓库的 GitHub 页面找到 Actions 标签。
  选择最新的构建（即使最新的构建失败了您也可以查看一下，可能部份平台的构建出了问题也会显示全部失败）
  在下方的 Artifacts 区域选择对应平台的构建下载。[传送门](https://github.com/Solsynth/Solian/actions)
- iOS / macOS：苹果平台的 Solian 分为两个版本，App Store 的稳定版和 TestFlight 的开发版，
  但是大多数情况来讲，**开发版比稳定版稳定**且有最新的功能。
  你可以前往 [App Store](https://apps.apple.com/us/app/solian/id6499032345) 获取稳定版，
  **但是请注意因为地缘政治原因，中国大陆地区没有 Solian 可用。**
  不过针对这点，您可以前往
  [TestFlight](https://testflight.apple.com/join/YJ0lmN6O) 获取开发版，
  苹果未对 TestFlight 进行分区处理。
- Android：您可以前往 GitHub
  的 [Release 页面](https://github.com/Solsynth/Solian/releases) 找到最新版本下载，
  小羊会针对每次版本更新手动构建安卓版本。
- Web：或者说您不希望下载或者您的平台未收支持，您可以前往 [solian.app](https://solian.app) 访问 Solian 的网页版。

当您下载完成后，您可以继续阅读章节来了解 Solar Network 的帐号系统。
